본문내용 바로가기 메인메뉴 바로가기 푸터 바로가기

보안공지

VMware 제품 보안 업데이트 권고2022.05.19
□ 개요
 o VMware社는 자사 제품에서 발생하는 취약점을 해결한 보안 업데이트 발표 [1]
 o 낮은 버전을 사용 중인 시스템 사용자는 해결 방안에 따라 최신 버전으로 업데이트 권고

□ 설명
 o VMware Workspace ONE Access, Identity Manager 및 vRealize Automation에서 발생하는 인증 우회 취약점(CVE-2022-22972)
 o VMware Workspace ONE Access 및 Identity Manager에서 발생하는 로컬 권한 상승 취약점(CVE-2022-22973)

□ 영향받는 제품 및 버전
제품명 영향받는 버전
VMware Workspace ONE Access (Access) 21.08.0.0, 21.08.0.1
20.10.0.0, 20.10.0.1
VMware Identity Manager (vIDM) 3.3.3 ~ 3.3.6
VMware vRealize Automation (vRA) 8.x
7.6
VMware Cloud Foundation 3.x
4.0.x
4.1
4.2.x
4.3.x
vRealize Suite Lifecycle Manager 8.x

□ 해결 방안
 o 아래 참고사이트에서 해당하는 버전에 맞는 패치 적용 [2]

□ 기타 문의사항
 o 한국인터넷진흥원 사이버민원센터: 국번없이 118

[참고사이트]
[1] https://www.vmware.com/security/advisories/VMSA-2022-0014.html
[2] https://kb.vmware.com/s/article/88438


□ 작성 : 침해사고분석단 취약점분석팀
키워드 VMware